Subject: RE: Voluntary Separation Program Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 3 Nov 2001 12:50:13 -0800 (PST)

I think we have had our release reviewed by NY counsel already, but it might be a belts and suspenders idea to have Drew look at it quickly.

I agree with Lizzette's view of the persons who don't sign the release; I believe that they probably have quit.  If, however, they rescind their application before termination, it is not a voluntary term.  If the situation arises, however, I think we should reevaluate at that time.

Michelle

 -----Original Message-----
From: 	Palmer, Lizzette  
Sent:	Wednesday, October 31, 2001 4:22 PM
To:	Cash, Michelle
Subject:	FW: Voluntary Separation Program Update

Whoops! didn't get the copy to you on the first try.

--Lizzette

 -----Original Message-----
From: 	Palmer, Lizzette  
Sent:	Wednesday, October 31, 2001 3:50 PM
To:	Huynh, Catherine
Subject:	RE: Voluntary Separation Program Update

I'll be glad to review and edit, and to prepare a separation agreement.  Michelle, do you think we need to have NY counsel review the separation agreement?

On the question of rescinding the agreements, I think that an employee who rescinds a separation agreement may not be entitled to anything because the person still has voluntarily quit and isn't entitled to any severance under any plan.  But for employees who try to rescind the application for voluntary severance (ie say they don't want to quit at all), I think we've led them to believe that they can do so without repercussion.  So, I would say that they remain employees who (1) ultimately still can choose to voluntarily quit, or (2) may be selected for termination, in which case we may owe severance.  Michelle, do you agree?  

--Lizzette

 -----Original Message-----
From: 	Huynh, Catherine  
Sent:	Wednesday, October 31, 2001 3:08 PM
To:	Palmer, Lizzette; Cash, Michelle
Subject:	Voluntary Separation Program Update

Michelle, Lizzette,

We have extended our application deadline to 9AM Monday since many employees have been asking for more consideration time.

I expect by Tues, Weds next week we will have determined which employees applications will be accepted.  With this in mind, can I ask you to take a look at the following acceptance and rejection letters?  These were used in London's program, and will need to be edited for use in the US.

Additionally, can you send me a copy of the Separation and Release Agreement to be used for the Voluntary Program?  I would like to familiarize the business leads on what it will contain.  Can you please ensure that the Agreement contains verbiage reference payment subject to adequate performance (per the Plan document).

We anticipate that the termination dates for the first wave of employees leaving under the is Program would leave by 12/31/2001. This means that the latest I can get the Agreement to them is Nov 15 so they will have the full 45 day consideration period.  With such a narrow timeline, I will try my best to get you all the information for effected employees soon as possible so that you will have time to prepare the Agreements.

Also, what happens in the event that the employee rescinds the Separation & Release Agreement?  Do they then, by default, receive involuntary severance?

Thanks
Cathy

 << File: Acceptance Letter-Draft.doc >>  << File: Rejection Letter-Draft.doc >> 

Human Resources
Enron Metals & Commodity Corp.
520 Madison Ave., 28th Floor
New York, NY 10022
Tel: 212-715-5276
Fax: 212-715-5231
E-Mail: [email-masked]